<?xml version="1.0"?>
<!--
/**
 * Copyright © 2015 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" layout="2columns-left" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
		<referenceBlock name="customer_account_navigation">

            <block class="Magento\Customer\Block\Account\SortLinkInterface" name="customer-account-navigation-your-second-link">
                <arguments>
                    <argument name="path" xsi:type="string">accounthome/index/index</argument>
                    <argument name="label" xsi:type="string">Account Home</argument>
                    <argument name="sortOrder" xsi:type="number">260</argument>
                </arguments>
            </block>
            <block class="Magento\Customer\Block\Account\SortLinkInterface" ifconfig="newsletter/general/active" name="customer-account-navigation-newsletter-subscriptions-link">
                <arguments>
                    <argument name="path" xsi:type="string">newsletter/manage</argument>
                    <argument name="label" xsi:type="string" translate="true">Subscriptions</argument>
                    <argument name="sortOrder" xsi:type="number">40</argument>
                </arguments>
            </block>
            <block class="Magento\Framework\View\Element\Html\Link\Current" name="customer-account-navigation-logout-link">
                <arguments>
                    <argument name="path" xsi:type="string">customer/account/logout</argument>
                    <argument name="label" xsi:type="string">Sign Out</argument>
                </arguments>
            </block>
            <block class="Magento\Customer\Block\Account\SortLinkInterface" name="customer-account-navigation-change-password-link">
                <arguments>
                    <argument name="path" xsi:type="string">customer/account/edit/changepass/1/</argument>
                    <argument name="label" xsi:type="string" translate="true">Change Password</argument>
                    <argument name="sortOrder" xsi:type="number">190</argument>
                </arguments>
            </block>
		</referenceBlock>
		<referenceBlock name="customer-account-navigation-account-edit-link" remove="true"/>
		<referenceBlock name="customer-account-navigation-customer-balance-link" remove="true"/>
 
   <!-- Downloadable product link -->
 
   <referenceBlock name="customer-account-navigation-downloadable-products-link" remove="true"/>
 
   
 
   <!-- Billing agreement link -->
 
   <referenceBlock name="customer-account-navigation-billing-agreements-link" remove="true"/>
 
   <!-- Product review link -->
 
   <referenceBlock name="customer-account-navigation-product-reviews-link" remove="true"/>
 
   <!-- My credit card link -->
 
   <referenceBlock name="customer-account-navigation-my-credit-cards-link" remove="true"/>
   
 
 
   <!-- Wish list link -->
 
   <referenceBlock name="customer-account-navigation-wish-list-link" remove="true"/>   
 
   <!-- Order by SKU -->
 
   <referenceBlock name="customer-account-navigation-checkout-sku-link" remove="true"/>
   <referenceBlock name="stripe-payments-customer-cards" remove="true"/>
 
    </body>
</page>
